package cn.com.poc.thirdparty.resource.demand.ai.function.entity;

public class Function {

    /**
     * 函数名
     */
    private String name;

    /**
     * 函数参数
     */
    private Parameters parameters;

    /**
     * 函数描述
     */
    private String description;


    public Function() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Parameters getParameters() {
        return parameters;
    }

    public void setParameters(Parameters parameters) {
        this.parameters = parameters;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
